Subject: [IMRG] research group closing

From: Mark Allman <[email-masked]>
Date: Thu, 13 Mar 2008 07:43:36 -0400

Folks-

Aaron Falk (IRTF Chair) and I have agreed that this RG has been far too
idle to keep on the books any longer, so we're closing the RG.  A couple
notes ...

  + Aaron has committed to re-opening the group quickly if new work
    emerges that this RG would be well-suited to take on and the energy
    for doing so is present.

  + We still owe a report and materials from our last workshop.  The
    report is nearly ready to go and I hope to have it released quite
    soon.

  + I'll leave the mailing list in place.

allman

_______________________________________________
IMRG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/imrg